	//验证字段是否为空

	//判断是否为数字
	function isNumberString (InString,RefString)
	{
	if(InString.length==0) return (false);
	for (Count=0; Count < InString.length; Count++)  {
		TempChar= InString.substring (Count, Count+1);
		if (RefString.indexOf (TempChar, 0)==-1)  
		return (false);
	}
	return (true);
	}

	function checkemail(obj){
	var obj=document.getElementById(obj)
	var re=/^[\w-]+(\.[\w-]+)*@[\w-]+(\.[\w-]+)+$/; 
	if (!re.test(obj.value)) 
	{alert("请正确填写邮箱地址。");return false;} 
	}
//检查是否为中文
	function ischinese(strtxt){	 
	var var_str=document.getElementById(strtxt).value; 
	for(i=0;i<var_str.length;i++)   
      {   
          char=var_str.charCodeAt(i);   
          	  if(char<255)   
              {   
                  // alert("请输入汉字!"); 
				   return (false);
              }   
      }  
	  return (true);
	}
 
// JavaScript Document